###  | #  |

Classes | Typedefs
Color Spaces
Color, Color Space, and Layout » Models

## Classes
struct | devicen_t< N >
| Unnamed color space of 1, 2, 3, 4, or 5 channels. More...

## Typedefs
using | cmyk_t = mp11::mp_list< cyan_t, magenta_t, yellow_t, black_t >
using | gray_t = mp11::mp_list< gray_color_t >
using | rgb_t = mp11::mp_list< red_t, green_t, blue_t >
using | rgba_t = mp11::mp_list< red_t, green_t, blue_t, alpha_t >

## Detailed Description